今天下的盘新装8.04后bash不能自动补全,没有/etc/bash_completion这个文件压根。

为当前最终发行版之前的所有版本提供支持
回复
phpman
帖子: 9
注册时间: 2006-03-24 11:17
送出感谢: 0
接收感谢: 0

今天下的盘新装8.04后bash不能自动补全,没有/etc/bash_completion这个文件压根。

#1

帖子 phpman » 2008-03-26 21:49

装openssh-server也是依赖一大堆装不上,兄弟们都咋弄的? :lol: :lol: :lol:
斯文败类
帖子: 105
注册时间: 2007-05-06 20:16
送出感谢: 0
接收感谢: 0

#2

帖子 斯文败类 » 2008-03-27 0:23

没错,是没有!
我从7.10下面copy了一个过来就行了
phpman
帖子: 9
注册时间: 2006-03-24 11:17
送出感谢: 0
接收感谢: 0

#3

帖子 phpman » 2008-03-27 10:43

使用CN99的源就没有问题了。
回复

回到 “老旧版本支持”